XLite\Model\Config:
  - name: welcome_changefreq
    category: CDev\XMLSitemap
    module: CDev\XMLSitemap
    translations: [{code: en, option_name: 'Welcome page'}]
  - name: category_changefreq
    category: CDev\XMLSitemap
    module: CDev\XMLSitemap
    translations: [{code: en, option_name: 'Category page'}]
  - name: product_changefreq
    category: CDev\XMLSitemap
    module: CDev\XMLSitemap
    translations: [{code: en, option_name: 'Product page'}]
  - name: welcome_priority
    category: CDev\XMLSitemap
    module: CDev\XMLSitemap
  - name: category_priority
    category: CDev\XMLSitemap
    module: CDev\XMLSitemap
  - name: product_priority
    category: CDev\XMLSitemap
    module: CDev\XMLSitemap

XLite\Model\LanguageLabel:
  - name: 'Sitemap generation has been completed successfully.'
    translations: [{code: en, label: 'XML Sitemap generation has been completed successfully.'}]
  - name: 'Submit to Google'
    translations: [{code: en, label: 'Submit to Google'}]
  - name: 'Site map has not been registred in X'
    translations: [{code: en, label: 'XML Sitemap failed to register in {{engine}}.'}]
  - name: 'Site map successfully registred on X'
    translations: [{code: en, label: 'XML Sitemap successfully registered in {{engine}}.'}]
